RubyGems Navigation menu

ibrain-auth 0.2.2

Its Auth is an sso authen gem for Ruby on Rails.

Versions:

  1. 0.2.2 - March 31, 2022 (19 KB)
  2. 0.2.1 - March 31, 2022 (19 KB)
  3. 0.2.0 - February 25, 2022 (19 KB)
  4. 0.1.9 - January 14, 2022 (18.5 KB)
  5. 0.1.8 - January 14, 2022 (18.5 KB)
Show all versions (13 total)

Runtime Dependencies (7):

  • devise ~> 4.8.0
  • devise-encryptable ~> 0.2.0
  • devise-i18n ~> 1.10.1
  • devise-jwt ~> 0.9.0
  • ibrain-core ~> 0.3.0
  • omniauth ~> 2.0.4
  • rails ~> 6.1.4, >= 6.1.4.1
  • Owners:

    Pushed by:

    Authors:

    • Tai Nguyen Van

    SHA 256 checksum:

    0a0e8a9c0fd76e8030f50b262d17e3196124e0c71aa4f6c1dea7a24d61c18cdb

    Total downloads 5,973

    For this version 359

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Requires MFA accounts: true

    Links: